% MATLAB HOW TO | TUTORIAL 4
% How to display Greek letters and Special symbols  
% www.benitosebastian.com

% Define x-axis points 
theta = 0:0.01:10;
alpha = 3;

% Define the equation
y = sin(theta) + alpha;

% Plot the graph
plot(theta,y); grid;

% Include Greek letters in the title (List of symbols on Matlab Website)
% title('Graph of y = sin(\theta) + \alpha');

% Include superscript and subscript
% title('Graph of y = sin(\theta) + \alpha^{2}');

% Change font and size using listfonts
title('\fontname{DIN Condensed} \fontsize{20} Graph of y = sin(\theta) + \alpha');


% Include a bullet and arrow to a point
arrow = '\leftarrow I like this point';
text(theta(1),y(1),arrow);

% Add symbols on a point deifned by mouse input
gtext('\fontsize{65} Thank You!')

% Special Symbols
gtext('\fontsize{205} \heartsuit');



